# Error Handling

エラー応答には、トラブルシューティングをするための情報メッセージが含まれます：

### メソッドエラー

不正なHTTPメソッドを使用した場合：

```json
{"error": "Method Not Allowed POST: /webapi/apps"}
```

### 入力不足エラー

必要な入力が欠けている場合のエラーメッセージ（例：LLMアプリを実行する際）：

```json
{"errors": "internal error. Expecting value: line 1 column 1 (char 0)"}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.allganize.ai/api-reference/ja-1/error-handling.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
